.header {
  background-color: darkslateblue;
  height: 100px;
  font-family: sans-serif;

  ul {
    height: 100px;

    li {
      display: inline-block;

      a {
        height: 100px;
        font-size: 18px;
        display: inline-block;
        line-height: 100px;
        padding-left: 20px;
        padding-right: 20px;
        color: white;
        text-decoration: none;
      }
    }
  }
}

.active {
  background: cornflowerblue;
}